## qgis3-survex-import 1.2

=== debian/changelog ===
qgis3-survex-import (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 10 Feb 2020 23:56:26 +0000

qgis3-survex-import (1.1-3) unstable; urgency=medium

  * Assorted Lintian fixes

 -- Wookey <wookey@debian.org>  Sat, 04 Jan 2020 20:50:52 +0000

qgis3-survex-import (1.1-2) unstable; urgency=medium

  * Source-only upload

 -- Wookey <wookey@debian.org>  Thu, 02 Jan 2020 17:49:26 +0000

qgis3-survex-import (1.1-1) unstable; urgency=medium

  * New upstream release frees documentation licence
  * Files moved in latex packaging: Depend on texlive-latex-recommended
    (for pdftexcmds.sty) and texlive-latex-extra (letltxmacro.sty)

 -- Wookey <wookey@debian.org>  Sat, 28 Dec 2019 02:52:42 +0000

qgis3-survex-import (1.0-1) unstable; urgency=low

  * Initial release

 -- Wookey <wookey@debian.org>  Thu, 07 Nov 2019 04:48:29 +0000
