## qgis3-survex-import 1.3

=== debian/changelog ===
qgis3-survex-import (1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Tue, 22 Feb 2022 04:21:06 +0000

qgis3-survex-import (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Wed, 02 Feb 2022 17:48:25 +0000
