=== debian/control ===
Source: qgis3-survex-import
Section: science
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper-compat (= 12),
 texlive-latex-extra, lmodern, dh-python, dh-sequence-python3
Standards-Version: 4.5.0
Homepage: https://github.com/patrickbwarren/qgis3-survex-import
Rules-Requires-Root: no

Package: qgis3-survex-import
Architecture: all
Depends: qgis (>= 3.0), ${misc:Depends}, ${python3:Depends}
Description: QGIS3 plugin to read survex 3d files, for cave surveying
 Plugin for QGIS3 which reads binary survex .3d cave survey files,
 importing stations and legs with all metadata. Supports v8 .3d files
 Can create passage walls, cross-sections and polygons from LRUD info.
 Honours the projection specified.
 The result can be saved into a GeoPackage (.gpkg) shapefile
