=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_compress:
	dh_compress -X.pdf

override_dh_auto_build:
	pdflatex cave_surveying_and_GIS.tex
