=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qgis3-survex-import-$1.tar.gz% \
   https://github.com/patrickbwarren/qgis3-survex-import/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
